div#aucBackground { font-family:verdana,arial; background:#f0f0f0 url(http://www.gpenguin.com/ebay/images/theme2011/spackle_white.gif); }
div#aucBackground a { text-decoration:none;}
div#aucWrapper { position:relative; background-color:transparent}
td.aucHeader { height:92px; }
div.aucHeader { font-size:24px; font-weight:bold; padding-bottom: 10px;}
table#aucContent    { font-size:14px; background-color:white; position:relative;} 
table#aucContent H1 { font-size:18px; font-weight:bold; padding:3px; padding-left:10px; border-top:8px solid #000000;}
table#aucContent H2 { font-size:16px; font-weight:bold; }
table#aucContent H3 { font-size:14px; font-weight:bold; }
table#aucContent H4 { font-size:14px; font-weight:bold;  border-bottom:1px solid black; }
table#aucContent UL { list-style-type:square; padding-left:10px; margin-left:10px; }
table#details { font-family:verdana,arial; font-size:11px; }
table#details td { border-bottom:1px solid #000000; padding:3px; padding-right:10px; color:#105010;}
table#smallprint { font-family:verdana,arial; font-size:12px;  background-color:white}
table#smallprint H3 { font-size:14px; font-weight:bold; padding:2px; padding-left:10px; }
table#smallprint UL { list-style-type:square; padding-left:10px; margin-left:10px; }
div.aucFooter {border-bottom:5px solid #000000; height:25px; line-height:15px; margin-top:10px;   }
td.aucHeader,table#smallprint H3,table#aucContent H1,div.aucFooter  {background-image:url(http://www.gpenguin.com/ebay/images/theme2011/hdrRt_510x115.gif
); background-color:#91AA8D; color:white;} 
div.aucFooter,table#aucContent H1,table#details td  {border-color:#5F6F60;}
div#aucBackground a:link, div#aucBackground a:visited { color:#627060; } 
div#aucBackground a:hover,div#aucBackground a:active  { color:#C6D1C4; }

table#aucButtons a { display:block; border-width:3px; border-style:solid; padding:2px; padding-left:5px; padding-right:5px; text-decoration:none; text-align:center; font-family:arial; font-size:14px; line-height:18px; white-space:nowrap; } 
table#aucButtons a        { border-color:#C6D1C4 #627060 #627060 #C6D1C4; background-color:#009900;}
table#aucButtons a:link, table#aucButtons a:visited { color:#FFFFFF; } 
table#aucButtons a:hover  { color:#627060; } 
table#aucButtons a:active { color:#627060; border-color:#627060 #C6D1C4 #C6D1C4 #627060; } 